Woocommerce EFTsecure gateway

Take instant eft payments on your WooCommerce store using EFTsecure.

Author:CallPay (profile at wordpress.org)
WordPress version required:
WordPress version tested:4.7.17
Plugin version:1.0.5
Added to WordPress repository:06-07-2017
Last updated:21-05-2020
Rating, %:0
Rated by:0
Plugin URI:
Total downloads:869
Active installs:100+
plugin download
Click to start download

Requires WooCommerce >= V2.2.0

Accept ABSA, Standard Bank, Capitec, Investec, FNB and Nedbank payments directly into your bank account.


ChangeLog